Page MenuHomePhabricator

Templates(layouts) specification page layout for Living Style Guide
Closed, InvalidPublic

Description

Templates are standard layout types used in OOJS, like a two column dialogs, or a dialog with a dynamic middle section and fixed workflow actions on the bottom, or a 3 column layout like Content translation tool. Basically a collection of wireframes, that might be at different scales (a small dialog layout, or an entire screen)

Event Timeline

Jaredzimmerman-WMF assigned this task to violetto.
Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2015, 11:23 PM
Jaredzimmerman-WMF triaged this task as High priority.Jan 23 2015, 11:36 PM
Jaredzimmerman-WMF set Security to None.

@Jaredzimmerman-WMF can I have more description about this task?

@violetto added some details, @TrevorParscal can you expand the details here if there are other use cases (or examples) that are relevant.

Quiddity removed violetto as the assignee of this task.Nov 23 2016, 10:42 PM
Quiddity removed a subscriber: Jaredzimmerman-WMF.
SamanthaNguyen renamed this task from Templates(layouts) specification page layout for LSG to Templates(layouts) specification page layout for WikimediaUI Style Guide.Jan 14 2017, 6:41 PM
SamanthaNguyen added a subscriber: SamanthaNguyen.
Volker_E renamed this task from Templates(layouts) specification page layout for WikimediaUI Style Guide to Templates(layouts) specification page layout for Living Style Guide.Jun 10 2017, 5:44 PM
Volker_E closed this task as Invalid.
Volker_E added a subscriber: Volker_E.

This doesn't apply to WikimediaUI Style Guide any more.